Commit 950ac6be authored by Amir MOHAMMADI's avatar Amir MOHAMMADI
Browse files

Apply suggestion to doc/templates.rst

parent 7f3a42b8
Pipeline #54432 passed with stage
in 15 minutes and 28 seconds
......@@ -495,7 +495,9 @@ environment with all ``bob`` dependencies:
The versions solved by ``conda`` should be the newest compatible ones you can
use. If you require a specific version of a dependency, say ``h5py`` you can
specify only that version in the ``conda`` command and let conda solve the
rest.
rest. Note that you have to update the pinned version of all packages at once
according to the ``conda create`` output. It is not possible to just update
the version of one dependency alone.
.. note::
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment